<?PHP 
$folderDir="./../../../";
$handle=opendir ("./../../../");
while ($file=readdir ($handle)){
$arrX[] = $file;
}
closedir($handle);
natcasesort ($arrX);
foreach($arrX as $valueX)
if($valueX != '.' && $valueX != '..' && $valueX != 'cms')
{
if(is_dir($folderDir.$valueX)){
echo "<option value='$valueX'>".$valueX."</option>";
}
}
?>